#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "amd_smi" for configuration "RelWithDebInfo"
set_property(TARGET amd_smi APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(amd_smi PROPERTIES
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/lib/libamd_smi.so.26.2.2"
  IMPORTED_SONAME_RELWITHDEBINFO "libamd_smi.so.26"
  )

list(APPEND _cmake_import_check_targets amd_smi )
list(APPEND _cmake_import_check_files_for_amd_smi "${_IMPORT_PREFIX}/lib/libamd_smi.so.26.2.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
